
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー検索結果(Master)</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> ユーザー一覧 </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>
    <h3 class="cp_h1title">ユーザー検索結果</h3>

    <table class="cp_pricetable2">
        <thead>
            <tr>
                <td>Login ID</td>
                <td>Name</td>
                <td>Birthday</td>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td><a href="#" class="cp_link">aaaa</a></td>
                <td>テキスト</td>
                <td>テキスト</td>
            </tr>
            <tr>
                <td><a href="#" class="cp_link">bbbb</a></td>
                <td>テキスト</td>
                <td>テキスト</td>
            </tr>
            <tr>
                <td><a href="#" class="cp_link">cccc</a></td>
                <td>テキスト</td>
                <td>テキスト</td>
            </tr>
        </tbody>
    </table>


</body></html>
